## node-mini-css-extract-plugin 0.5.0

=== debian/changelog ===
node-mini-css-extract-plugin (0.5.0-2) unstable; urgency=medium

  * Source only upload for migration to testing

 -- Pirate Praveen <praveen@debian.org>  Sat, 31 Oct 2020 22:31:45 +0530

node-mini-css-extract-plugin (0.5.0-1) unstable; urgency=low

  * Initial release (Closes: #960300)

 -- Pirate Praveen <praveen@debian.org>  Mon, 11 May 2020 23:21:22 +0530
