=== debian/control ===
Source: node-mini-css-extract-plugin
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper-compat (= 11)
 , nodejs (>= 6)
 , pkg-js-tools (>= 0.9.35)
 , node-babel7
 , node-schema-utils (>= 1.0.0) <!nocheck>
 , node-loader-utils (>= 1.1.0) <!nocheck>
 , node-webpack-sources (>= 1.1.0) <!nocheck>
 , webpack <!nocheck>
Standards-Version: 4.5.0
Homepage: https://github.com/webpack-contrib/mini-css-extract-plugin
Vcs-Git: https://salsa.debian.org/js-team/node-mini-css-extract-plugin.git
Vcs-Browser: https://salsa.debian.org/js-team/node-mini-css-extract-plugin

Package: node-mini-css-extract-plugin
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs (>= 6)
 , node-schema-utils (>= 1.0.0)
 , node-loader-utils (>= 1.1.0)
 , node-webpack-sources (>= 1.1.0)
 , webpack (>= 4.0~)
Description: extracts CSS into separate files
 This plugin extracts CSS into separate files. It creates a CSS file per JS
 file which contains CSS. It supports On-Demand-Loading of CSS and SourceMaps.
 .
 It builds on top of a new webpack v4 feature (module types) and requires
 webpack 4 to work.
 .
 Compared to the extract-text-webpack-plugin:
  * Async loading
  * No duplicate compilation (performance)
  * Easier to use
  * Specific to CSS
 .
 Node.js is an event-based server-side JavaScript engine.
