## node-mini-css-extract-plugin 1.3.1

=== debian/changelog ===
node-mini-css-extract-plugin (1.3.1-2~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Pirate Praveen <praveen@debian.org>  Fri, 11 Dec 2020 16:08:38 +0530

node-mini-css-extract-plugin (1.3.1-2) unstable; urgency=medium

  * Team upload
  * Back to unstable after successful test

 -- Xavier Guimard <yadd@debian.org>  Thu, 19 Nov 2020 08:38:38 +0100

node-mini-css-extract-plugin (1.3.1-1) experimental; urgency=medium

  * Team upload

  [ lintian-brush ]
  * Trim trailing whitespace.
  * Bump debhelper from old 11 to 12.
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.1
  * Add "Rules-Requires-Root: no"
  * Use dh-sequence-nodejs
  * New upstream version 1.3.1
  * Drop useless patch
  * Update build dependencies
  * Enable part of upstream test using jest

 -- Xavier Guimard <yadd@debian.org>  Wed, 18 Nov 2020 10:18:14 +0100
