## node-mini-css-extract-plugin 1.3.3

=== debian/changelog ===
node-mini-css-extract-plugin (1.3.3-2) unstable; urgency=medium

  * Team upload
  * Fix GitHub tags regex
  * Update standards version to 4.6.0, no changes needed.
  * Fix filenamemangle
  * Fix test for jest ≥ 27 (Closes: #997591)

 -- Yadd <yadd@debian.org>  Mon, 25 Oct 2021 13:51:15 +0200

node-mini-css-extract-plugin (1.3.3-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.3.3

 -- Xavier Guimard <yadd@debian.org>  Wed, 23 Dec 2020 11:04:55 +0100
