=== debian/control ===
--- 
+++ 
@@ -5,26 +5,27 @@
 Uploaders: Pirate Praveen <praveen@debian.org>
 Testsuite: autopkgtest-pkg-nodejs
 Build-Depends:
- debhelper-compat (= 11)
- , nodejs (>= 6)
- , pkg-js-tools (>= 0.9.35)
+ debhelper-compat (= 13)
+ , jest <!nocheck>
+ , dh-sequence-nodejs
  , node-babel7
- , node-schema-utils (>= 1.0.0) <!nocheck>
- , node-loader-utils (>= 1.1.0) <!nocheck>
+ , node-css-loader <!nocheck>
+ , node-schema-utils (>= 3.0.0~) <!nocheck>
+ , node-loader-utils (>= 2.0.0~) <!nocheck>
  , node-webpack-sources (>= 1.1.0) <!nocheck>
  , webpack <!nocheck>
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Homepage: https://github.com/webpack-contrib/mini-css-extract-plugin
 Vcs-Git: https://salsa.debian.org/js-team/node-mini-css-extract-plugin.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-mini-css-extract-plugin
+Rules-Requires-Root: no
 
 Package: node-mini-css-extract-plugin
 Architecture: all
 Depends:
  ${misc:Depends}
- , nodejs (>= 6)
- , node-schema-utils (>= 1.0.0)
- , node-loader-utils (>= 1.1.0)
+ , node-schema-utils (>= 3.0.0~)
+ , node-loader-utils (>= 2.0.0~)
  , node-webpack-sources (>= 1.1.0)
  , webpack (>= 4.0~)
 Description: extracts CSS into separate files
