=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-mini-css-extract-plugin-$1/ \
 https://github.com/webpack-contrib/mini-css-extract-plugin/releases .*/archive/.*/v?([\d\.]+).tar.gz
