## node-mini-css-extract-plugin 2.4.6+~2.4.0

=== debian/changelog ===
node-mini-css-extract-plugin (2.4.6+~2.4.0-4) unstable; urgency=medium

  * team upload
  * Fix debian/watch

 -- Yadd <yadd@debian.org>  Mon, 31 Oct 2022 09:39:24 +0100

node-mini-css-extract-plugin (2.4.6+~2.4.0-3) unstable; urgency=medium

  * Update minimum version of webpack to 5.0~

 -- Pirate Praveen <praveen@debian.org>  Sun, 22 May 2022 23:37:05 +0530

node-mini-css-extract-plugin (2.4.6+~2.4.0-2) unstable; urgency=medium

  * Reupload to unstable
  * Bump Standards-Version to 4.6.1 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Sat, 21 May 2022 13:33:11 +0530

node-mini-css-extract-plugin (2.4.6+~2.4.0-1) experimental; urgency=medium

  * Team upload
  * Embed typescript declarations and repack
  * New upstream version 2.4.6+~2.4.0
  * Fix copyright

 -- Yadd <yadd@debian.org>  Thu, 06 Jan 2022 21:51:26 +0100

node-mini-css-extract-plugin (2.4.5-1) experimental; urgency=medium

  * Team upload
  * New upstream version 2.4.5
  * removed patches updated in upstream source
  * removed test due to failing test cases, missing modules e.t.c
  * removed unused overrides
  * enabled clean build

 -- Ayoyimika Ajibade <ayoyimikaajibade@gmail.com>  Thu, 16 Dec 2021 04:58:56 +0100
