=== debian/control ===
Source: node-mini-css-extract-plugin
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , jest <!nocheck>
 , node-babel7
 , node-css-loader <!nocheck>
 , node-loader-utils (>= 2.0.0~) <!nocheck>
 , node-schema-utils (>= 3.0.0~) <!nocheck>
 , node-webpack-sources (>= 1.1.0) <!nocheck>
 , webpack (>= 5.0~) <!nocheck>
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/js-team/node-mini-css-extract-plugin
Vcs-Git: https://salsa.debian.org/js-team/node-mini-css-extract-plugin.git
Homepage: https://github.com/webpack-contrib/mini-css-extract-plugin
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-mini-css-extract-plugin
Architecture: all
Depends: ${misc:Depends}
 , node-loader-utils (>= 2.0.0~)
 , node-schema-utils (>= 3.0.0~)
 , node-webpack-sources (>= 1.1.0)
 , webpack (>= 5.0~)
Provides: ${nodejs:Provides}
Description: extracts CSS into separate files
 This plugin extracts CSS into separate files. It creates a CSS file per JS
 file which contains CSS. It supports On-Demand-Loading of CSS and SourceMaps.
 .
 It builds on top of a new webpack v4 feature (module types) and requires
 webpack 4 to work.
 .
 Compared to the extract-text-webpack-plugin:
  * Async loading
  * No duplicate compilation (performance)
  * Easier to use
  * Specific to CSS
 .
 Node.js is an event-based server-side JavaScript engine.
