=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-mini-css-extract-plugin-$1/ \
 https://github.com/webpack-contrib/mini-css-extract-plugin/tags .*/archive/.*/v?([\d\.]+).tar.gz group

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=types-mini-css-extract-plugin,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-mini-css-extract-plugin-$1/" \
 https://registry.npmjs.org/@types/mini-css-extract-plugin https://registry.npmjs.org/@types/mini-css-extract-plugin/-/mini-css-extract-plugin-([\d\.]+)@ARCHIVE_EXT@ group
